# GimpUi.PageSelector.set_page_thumbnail

    @accepts(GimpUi.PageSelector, int, GdkPixbuf.Pixbuf)
    @returns(none)
    def set_page_thumbnail(self, page_no, thumbnail):
        # Python wrapper for gimp_page_selector_set_page_thumbnail()

Sets the thumbnail for given page_no. A default "page" icon will be used if no page thumbnail is set.

Since 2.4

self

  Pointer to a GimpUi.PageSelector.

page_no

  The number of the page to set the thumbnail for.

thumbnail

  The thumbnail pixbuf.